Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_batching.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_batching.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_batching.py	(revision 7811)
@@ -21,12 +21,12 @@
 
 from zope.interface.verify import verifyClass, verifyObject
-from waeup.sirp.interfaces import IBatchProcessor
-from waeup.sirp.testing import FunctionalTestCase, FunctionalLayer
-from waeup.sirp.university.batching import (
+from waeup.kofa.interfaces import IBatchProcessor
+from waeup.kofa.testing import FunctionalTestCase, FunctionalLayer
+from waeup.kofa.university.batching import (
     FacultyProcessor, DepartmentProcessor, CourseProcessor,
     CertificateProcessor, CertificateCourseProcessor)
-from waeup.sirp.university.certificate import Certificate, CertificateCourse
-from waeup.sirp.university.course import Course
-from waeup.sirp.university.department import Department
+from waeup.kofa.university.certificate import Certificate, CertificateCourse
+from waeup.kofa.university.course import Course
+from waeup.kofa.university.department import Department
 
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_certificatescontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_certificatescontainer.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_certificatescontainer.py	(revision 7811)
@@ -25,11 +25,11 @@
 from zope.interface.verify import verifyClass, verifyObject
 
-from waeup.sirp.app import University
-from waeup.sirp.interfaces import DuplicationError
-from waeup.sirp.testing import (
+from waeup.kofa.app import University
+from waeup.kofa.interfaces import DuplicationError
+from waeup.kofa.testing import (
     FunctionalLayer, doctestsuite_for_module, FunctionalTestCase)
-from waeup.sirp.university.certificate import Certificate
-from waeup.sirp.university.certificatescontainer import CertificatesContainer
-from waeup.sirp.university.interfaces import ICertificatesContainer
+from waeup.kofa.university.certificate import Certificate
+from waeup.kofa.university.certificatescontainer import CertificatesContainer
+from waeup.kofa.university.interfaces import ICertificatesContainer
 
 
@@ -132,5 +132,5 @@
         unittest.makeSuite(CertificatesContainerTests),
         doctestsuite_for_module(
-                'waeup.sirp.university.certificatescontainer'),
+                'waeup.kofa.university.certificatescontainer'),
         ))
     return suite
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_coursescontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_coursescontainer.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_coursescontainer.py	(revision 7811)
@@ -21,6 +21,6 @@
 import unittest
 from zope.interface.verify import verifyClass, verifyObject
-from waeup.sirp.university.interfaces import ICoursesContainer
-from waeup.sirp.university import CoursesContainer, Course
+from waeup.kofa.university.interfaces import ICoursesContainer
+from waeup.kofa.university import CoursesContainer, Course
 
 class CoursesContainerTests(unittest.TestCase):
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py	(revision 7811)
@@ -22,10 +22,10 @@
 from zope.component import queryUtility
 from zope.interface.verify import verifyObject, verifyClass
-from waeup.sirp.interfaces import ICSVExporter
-from waeup.sirp.testing import SIRPUnitTestLayer
-from waeup.sirp.university import (
+from waeup.kofa.interfaces import ICSVExporter
+from waeup.kofa.testing import KOFAUnitTestLayer
+from waeup.kofa.university import (
     FacultiesContainer, Faculty, Department, Course, Certificate,
     )
-from waeup.sirp.university.export import (
+from waeup.kofa.university.export import (
     FacultyExporter, DepartmentExporter, CourseExporter,
     CertificateExporter, CertificateCourseExporter,
@@ -34,5 +34,5 @@
 class FacultyExporterTest(unittest.TestCase):
 
-    layer = SIRPUnitTestLayer
+    layer = KOFAUnitTestLayer
 
     def setUp(self):
@@ -123,5 +123,5 @@
     # Tests for DepartmentExporter
 
-    layer = SIRPUnitTestLayer
+    layer = KOFAUnitTestLayer
 
     def setUp(self):
@@ -214,5 +214,5 @@
     # Tests for CourseExporter
 
-    layer = SIRPUnitTestLayer
+    layer = KOFAUnitTestLayer
 
     def setUp(self):
@@ -307,5 +307,5 @@
     # Tests for CertificateExporter
 
-    layer = SIRPUnitTestLayer
+    layer = KOFAUnitTestLayer
 
     def setUp(self):
@@ -412,5 +412,5 @@
     # Tests for CertificateCourseExporter
 
-    layer = SIRPUnitTestLayer
+    layer = KOFAUnitTestLayer
 
     def setUp(self):
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py	(revision 7811)
@@ -22,8 +22,8 @@
 from StringIO import StringIO
 from zope.interface.verify import verifyObject, verifyClass
-from waeup.sirp.testing import FunctionalTestCase, FunctionalLayer
-from waeup.sirp.university.interfaces import IFacultiesContainer
-from waeup.sirp.university import FacultiesContainer
-from waeup.sirp.university.facultiescontainer import AcademicsPlugin
+from waeup.kofa.testing import FunctionalTestCase, FunctionalLayer
+from waeup.kofa.university.interfaces import IFacultiesContainer
+from waeup.kofa.university import FacultiesContainer
+from waeup.kofa.university.facultiescontainer import AcademicsPlugin
 
 class FakeLogger(object):
@@ -90,5 +90,5 @@
         self.assertEqual(
             self._logger_factory.get_messages(),
-            'Could not create container for faculties in SIRP.\n'
+            'Could not create container for faculties in KOFA.\n'
             )
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_faculty.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_faculty.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_faculty.py	(revision 7811)
@@ -22,6 +22,6 @@
 import unittest
 from zope.interface.verify import verifyObject, verifyClass
-from waeup.sirp.university import Faculty, Department
-from waeup.sirp.university.interfaces import IFaculty, IDepartment
+from waeup.kofa.university import Faculty, Department
+from waeup.kofa.university.interfaces import IFaculty, IDepartment
 
 class FacultyAndDepartmentTests(unittest.TestCase):
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_university.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_university.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_university.py	(revision 7811)
@@ -19,6 +19,6 @@
 # Test the public API part of the university subpackage
 import unittest
-from waeup.sirp.university import *
-from waeup.sirp.testing import get_doctest_suite
+from waeup.kofa.university import *
+from waeup.kofa.testing import get_doctest_suite
 
 class UniversitySubpackageTests(unittest.TestCase):
